.last-child {
    border-right: 1px solid #ffffff !important;
}
.dark #header-wrap:not(.not-dark) #primary-menu > ul > li > a{color:#ffffff !important;}
#primary-menu.sub-title > ul > li, #primary-menu.sub-title.style-2 > div > ul > li {
    background: url(../images/icons/menu-divider.png) no-repeat right center !important;
    margin-left: 1px !important;
}


/*Footer*/
	.si-whatsapp:hover, .si-colored.si-whatsapp {
    background-color: #25D366 !important;
}

.img-align{margin-top: -8px !important; padding-right: 18px !important;height:50px !important;}
.para-h{margin-left:152px;}
.m-30{margin: 30px 0;}
.text-family{font-style:normal !important;font-family: 'Montserrat', sans-serif;}
.section-worklife {
    background: url(/workspace1/career-header//images/careers/Lifeatmiracle.jpg) no-repeat center center;
    background-size: cover;
    background-position: 50% 70%;
}
#primary-menu ul li > a.active{color:#00aae7 !important;}
.iot .breadcrumb{
        position: relative;
    width: auto !important;
    top: 50% !important;
    left: auto !important;
    right: 15px !important;
    margin: 0px;
    background-color: transparent !important;
    padding: 0 !important;
    
}
	#header.sticky-style-2 #header-wrap {
    height: 85px !important;
}
		.slider-caption-bg {
			left: 20px;
			bottom: 20px;
		}
		
		#header.sticky-style-2 {
    height: 0px;
}
	

#side-panel .side-panel-wrap{
	padding: 35px 25px 50px 30px !important;
	width:500px !important;
	/*background: url(https://images.pexels.com/photos/2078266/pexels-photo-2078266.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);*/
    /*background-position: center;*/
    /*background-size: cover;*/
}
#side-panel {width:480px !important;}
#side-panel .widget{width:100% !important;}
	#header.sticky-style-2 #header-wrap {
    height: 75px !important;
}
		.slider-caption-bg {
			left: 20px !important;
			bottom: 20px !important;
		}
		
		#header.sticky-style-2 {
    height: 0px !important;
}
.font-size{
	font-size:12px !important;
}
.miracle-black{background:#232527 !important;}
sm-form-control {
    height: auto;
}
.sm-form-control {
    display: block;
    width: 100%;
    height: auto;
    /*height: 38px;*/
    padding: 8px 14px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 2px solid #DDD;
    border-radius: 0 !important;
    -webkit-transition: border-color ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
}

input[type=submit]:hover {
  background-color: #45a049;
  
}
font-size:15px !important;
h4.body-content{border-left-color: #00aae7 !important;
    border-left: 5px solid;}
    
.flex-control-nav {
    position: absolute;
    z-index: 10;
    text-align: center;
    top: 14px;
    right: 20px !important;
    margin: 0;
}

.footer-para {
    border-left: 1px solid #4A4A4A;
    margin-left: 140px;
}